"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Μεταφορτώσεις";
"Cabos - Ignore Keywords" = "Cabos - Αγνόηση λέξεων κλειδιών";
"Cabos - Network" = "Cabos - Δίκτυο";
"Cabos - Preferences" = "Cabos - Προτιμήσεις";
"Cabos - Uploads" = "Cabos - Αποστολές";
